.Box101{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3114{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box715{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.ClassTB16{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB16 td{
border:1px solid #0068b7 /*colorset1*/;
background-clip: padding-box;
padding:10px;
}
.ClassTB16 th{
border:1px solid #0068b7 /*colorset1*/;
background-clip: padding-box;
padding:12px;
}
.Box4216{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
}
.Box4216 .box42width2 img {
max-width:200px;
height:auto;
}
.box4216_kamaboko {
float:left;
text-align: center;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
font-size:1.8rem;
color: #ffffff;
line-height:150%;
letter-spacing:2px;
width : 200px;
background-color: #0068b7 /*colorset1*/;
border-radius: 50px;
padding: 7px;
box-sizing: border-box;
margin-right:20px;
}

.Box3117{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box718{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.Box1019{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3120{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box721{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.ClassTB22{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB22 td{
border:1px solid #0068b7 /*colorset1*/;
background-clip: padding-box;
padding:10px;
}
.ClassTB22 th{
border:1px solid #0068b7 /*colorset1*/;
background-clip: padding-box;
padding:12px;
}
.Box4222{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
}
.Box4222 .box42width2 img {
max-width:200px;
height:auto;
}
.box4222_kamaboko {
float:left;
text-align: center;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
font-size:1.8rem;
color: #ffffff;
line-height:150%;
letter-spacing:2px;
width : 200px;
background-color: #0068b7 /*colorset1*/;
border-radius: 50px;
padding: 7px;
box-sizing: border-box;
margin-right:20px;
}

div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_1  img{
text-align:left;
}
#IdIMG1_15{
text-align:center;

}
#IdIMG1_15 img{
margin: 0 auto;

}
#IdIMG1_18{
text-align:center;

}
#IdIMG1_18 img{
margin: 0 auto;

}
div.IdCOM1_19{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_19  img{
text-align:left;
}
#IdIMG1_21{
text-align:center;

}
#IdIMG1_21 img{
margin: 0 auto;

}
